version=4599M

			revision=1646:1785
			builddate=20110501_1218
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_Server
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-04-19T11:37:39.489554Z
          1645
          torikawatukune
